@charset "utf-8";

.shop-info_box {
	border-left:1px solid #d900a6;
	border-right:1px solid #d900a6;
	border-bottom:1px solid #d900a6;
	margin:0 0 20px 0;
	padding:10px;
	background: #fff; /* これがないと横線がスクロールで消える */
}

.shop-info_title {
	width: 688px;
	padding:20px 10px 10px 10px;
	font-size: 1.1em;
	font-weight: bold;
}

.shop-info {
	margin:0 0 10px 30px;
	width: 660px;
	border-bottom: 1px dotted rgb(204,204,204);
	float: left;
	clear: both;
}

	.shop-info_head {
		width: 120px;
		margin: 0;
		padding: 0;
		float: left;
	}

	.shop-info_data {
		width: 540px;
		margin: 0;
		padding: 0;
		float: right;
	}

	.shop-info_data02 {
		width: 125px;
		margin: 0;
		padding: 0;
		float: left;
	}

	.shop-info_kuroshiba {
		width: 415px;
		margin: 0;
		padding: 0;
		float: right;
	}

.info-com {
	width: 688px;
	padding:20px 0 10px 0;
	clear: both;
}

.info-com p{
	margin:0 0 20px 10px;
}

.shop-info_img {
	margin:0 0 20px 10px;
	text-align: center;
}

.shop-map {
	width: 680px;
	margin: 0 auto;
	padding: 10px 0;
}
